/* REVIEWS OWL FEEDBACK HOME STYLING START */

#feedback.feedback-home{
	padding: 0;
}
@media screen and (min-width: 1700px) {	
	#feedback.feedback-home.container{
		max-width: 1640px;
		padding-inline: 0;
	}
}
.feedback-wrapper{
	background-image: url(/images/home/home-bgrnd-reviews.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-size: auto 100%;
	padding: 74px 0 166px;
	color: white;
}

#feedback.feedback-home .main_para{
	text-align: center;
	font-size: 22px;
	font-weight: 200;
	line-height: 25px; 
	letter-spacing: 0.66px;
	text-transform: capitalize;
	padding: 8px 0 16px;
}
#feedback.feedback-home .main-heading span{
	font-size: 18px;
	display: block;
}
#feedback.feedback-home .reviews-top-flex{
	display: flex;
	justify-content: space-between;
	gap: 30px;
	align-items: start;
	margin-bottom: 55px;
}
#feedback.feedback-home h5 span{
	font-weight: 700;
	color: var(--button-color);
}
#feedback.feedback-home h5 {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px; 
}
#feedback.feedback-home .main-heading{
	font-size: 28px;
	font-weight: 600;
	margin: 8px 0 9px;
	line-height: 32px;
}
#feedback.feedback-home .dark-btn:hover{
	color: white
}
#feedback.feedback-home .dark-btn{
	width: 290px;
	margin-top: 17px;
	background: transparent !important;
	border: 1px solid var(--white);
	color: white;
	height: 57px;
	margin-right: 39px;
}
#feedback.feedback-home .feedback-item .review_heading{
	text-align: center;
	font-family: var(--semiexpanded-font);
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 8px;
}
#feedback.feedback-home .feedback-item_parent img.quote{
	width: auto;
}
#feedback.feedback-home .feedback-item_parent{
	display: flex;
	align-items: start;
	gap: 18px;
}
#feedback.feedback-home .feedback-item {
	padding: 0;
	margin: 0;
	flex-direction: column-reverse;
	gap: 0px;
	align-items: start;
	text-align: left;
}
#feedback .feedback-item .feedback-stars img{
	width: auto;
}
#feedback .feedback-item .feedback-stars{
	display: flex;
	justify-content: start;
	align-items: center;
	margin-top: 0;
}
#feedback .feedback-item .feedback-title{
	font-size: 16px;
	margin-top: 11px;
	font-weight: 600;
	line-height: 21px;
	text-transform: capitalize;
}
#feedback .feedback-item .feedback-title span{
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
	display: block;
}
#feedback.feedback-home .owl-carousel{
	display: block;
	position: relative;
}
#feedback.feedback-home .owl-carousel .owl-nav .owl-prev,
#feedback.feedback-home .owl-carousel .owl-nav .owl-next{
	border: none;
	outline: none;
	box-shadow: none;
}
#feedback.feedback-home .owl-carousel .owl-nav .owl-next{
	margin-right: -30px ;
}
#feedback.feedback-home .owl-carousel .owl-nav .owl-prev{
	margin-left: -30px;
}
#feedback.feedback-home .owl-carousel .owl-dots{
	display: none;
}
#feedback.feedback-home .owl-carousel .owl-nav{
	width: 100%;
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#feedback .feedback-item img.quote{
	width: auto;
	margin-top: 15px;
}
#feedback .feedback-item .feedback-body{
	line-height: 21px;
	margin: 0;
	min-height: 121px;
	display: flex;
	justify-content: center;
	align-items: start;
	padding-top: 12px;
	padding-bottom: 25px;
}
@media screen and (max-width: 1699px) {
	#feedback.feedback-home.container{
		max-width: 93%;
	}
}
@media screen and (min-width:768px) and (max-width:991px) {
	#feedback .feedback-item .feedback-body{
		min-height: 110px;
	}
	#feedback.feedback-home.container .feedback-item{
		background-image: url(/images/home/home-review-mob-quote.svg);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: bottom right 15px;
	}
}
@media screen and (max-width:992px){
	#feedback.feedback-home .dark-btn{
		width: 100%;
		margin-inline: auto;
		max-width: 309px;
		margin-top: 49px;
	}
}
@media screen and (max-width:767px) {	
	#feedback.feedback-home h5 span{
		font-weight: 400;
	}
	#feedback.feedback-home h5 {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}
	#feedback.feedback-home .reviews-top-flex {
		gap: 0;
		margin-bottom: 39px;
		padding-left: 13px;
	}
	#feedback.feedback-home .main-heading {
		width: 230px;
		margin: 9px 0 27px;
	}
	.feedback-wrapper{
		background-image: url(/images/home/mobile-bgrnd-reviews.jpg);
		order: 6;
		padding: 33px 0 43px;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#feedback.feedback-home.container .feedback-item{
		background-image: url(/images/home/home-review-mob-quote.svg);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: bottom 3px right 23px;
		padding: 0;
		margin: 0;
		padding-left: 14px;
	}
	#feedback .feedback-item .feedback-body{
		padding-top: 0;
	}

	#feedback.feedback-home .main_para{
		font-size: 15px;
		font-weight: 200;
		line-height: 18px;
		letter-spacing: 0.45px;
		width: 200px;
		margin-inline: auto;
		padding: 11px 0 30px;
	}

	#feedback .feedback-item .feedback-body{
		font-size: 15px;
		line-height: 21px;
		padding-bottom: 27px;
		min-height: auto;
	}
	#feedback .feedback-item .feedback-title span{
		font-size: 14px;
	}
	
	#feedback .feedback-item .feedback-title{
		font-size: 14px;
		font-weight: 700;
		margin-top: 6px;
	}
	#feedback.feedback-home .owl-carousel .owl-nav .owl-prev{
		margin-left: -20px;
	}
	#feedback.feedback-home .owl-carousel .owl-nav .owl-next {
		margin-right: -20px;
	}
	#feedback.feedback-home.container .owl-carousel {
		max-width: 340px;
		width: 100%;
	}

	#feedback.feedback-home .feedback-item {
		min-height: unset;
	}
	#feedback.feedback-home.container {
		max-width: 350px;
		margin-inline: auto;
		width: 93%;
	}
	#feedback .feedback-item img.quote {
		margin-top: 23px;
	}
	
}

/* REVIEWS OWL FEEDBACK HOME STYLING END */
